



html {
  font-size: 62.5%; /* 1rem = 10px となる */
}

body {
  font-family: Helvetica, Arial, sans-serif;
  background-color: #FFFFFF;
  font-size: 1.6rem;
   box-sizing: border-box;
    margin: 0;
   
}
a{
    text-decoration: none;
}
img{
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

h1, h2, h3 {
  font-family: "Libre Baskerville", serif;
  margin: 0;
  font-style: normal;
  letter-spacing: 0.6px;
  
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;

}
h1{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
     
}
p{
    margin: 0;
}
/* .waikiki_header{
  
    background: var(--gradient-background);
    background-attachment: fixed;
    display: block;
    position: relative;
}
.waikiki_header img{
    width: 130px;
    
}
.waikiki_header a{
    font-size: 1.4rem;
    padding: 0.75rem;
    display: inline-block;
    text-decoration: none;
}
.waikiki_main>div {
              padding-left: 5rem;
        padding-right: 5rem;
}
.waikiki_main_div{
    display: flex;
    position: relative;
} */
.waikiki_header{
    padding-top:36px;
        padding-bottom: 12px;
        padding-left: 5rem;
        padding-right: 5rem;
        position: fixed;
  top: 0;
  width: calc(100% - 10rem);
    display: flex;
    justify-content: center;
    z-index: 100;
}
    .position{
          top: 105.63px;
    position: relative;
    }
    .waikiki_header a{
        font-size: 14px;
            display: inline-block;
    padding: 7.5px;
    text-decoration: none;
    word-break: break-word;
    }
/* .waikiki_main_div img{
    width: 100%;
    height: 560px;
} */
.waikiki_main_div{
    height: 560px;
    position: relative;
}
.main_img_div{
    height: 100%;
}
.main_img_div img{
    width: 100%;
        object-fit: cover;
    object-position: center center;
}
.waikiki_h2_div{
    position: absolute;
     top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: fit-content;
  height: fit-content;
  text-align: center;
   padding: 4rem 3.5rem;
}
h2{
  font-family: 'Libre Baskerville', serif;
display:block;
font-size:24px;
font-style:normal;
font-weight:700;
letter-spacing:0.6px;
line-height:31.2px;
  color: #000;
}

h2{
text-align: center;
}
.ourstore_section{
    max-width: 1200px;
    padding-left: 50px;
    padding-right: 50px;
    margin: auto;
    padding-bottom: 36px;
}
.information-section{
      max-width: 780px;
    padding-left: 50px;
    padding-right: 50px;
    margin: auto;
}
.ourstonere_flex{
    display: flex;
    gap: 40px;
    padding-top: 8px;
    max-width: 1100px;
    margin: 0 auto;
}
.ourstonere_flex>div{
    flex: 1;
    text-align: center;
}
.ourstore_section h2,.information-section h2{
    font-size:2.4rem;
    font-weight: normal;
    padding-top: 52px;
padding-bottom: 12px;
    font-family: Helvetica, Arial, sans-serif;
    text-align: center;
    line-height: 31.2px;
}
h3{
    font-size: 1.8rem;
    font-weight: 400;
    font-family: Helvetica, Arial, sans-serif;;
}

.ourstore_section P,.ourstore_section a{
    line-height:28.8px;
    letter-spacing: calc(1*0.06rem);
    font-weight: 400;
    color: rgba(0, 0, 0, 0.75);
     font-family: Helvetica, Arial, sans-serif;
}
.waikiki a{
    text-decoration-line: underline;
    text-underline-offset: 0.3rem;
    color: #000000D9;
}
.our-p{
    margin-top: 1rem;
}
.icon-wrap {
    margin-left: .8px;
    white-space: nowrap;
}

.icon-arrow {
    width: 15px;
}
.information-section p {
    text-align: center;
}
.information-section a{
    color: rgba(0, 0, 0, 0.75);
    text-decoration-line: underline;
}
section{
    padding-bottom: 36px;
}
footer{
            padding-top: 48px;
        padding-bottom: 48px;
        text-align: center;
}
footer div{
    padding-top: 3rem;
}
small,.small-a{
    font-size: 1.1rem;
    font-family: helvetica;
    letter-spacing:0.6px;
    color: rgba(0, 0, 0, 0.75);
}
.small-a:hover{
    color: rgba(0,0,0);
            text-decoration: underline;
        text-underline-offset: 0.3rem;
}
.waikiki a:hover{
color: rgba(0, 0, 0);
    text-decoration-thickness: 0.2rem;
     transition:0.1s;
}
.information-section a{
 text-underline-offset: 0.3rem;
}
.information-section a:hover{
    color: rgba(0, 0, 0);
    text-decoration-thickness: 0.2rem;
     transition:0.1s;
}
.store-link .icon-arrow path{
transform: translate(-.25rem);
}
.store-link:hover .icon-arrow path{
       transform: translate(-.05rem);
    transition: transform var(--duration-short) ease;
     transition:0.1s;
}
.waikiki_h2_div P{
    margin-top: 2rem;
    letter-spacing: 0.06rem;
}
.main_img_div img{
    height: 100%;
}
.ourstore_section .store-link {
    color: #000000;
}
.information-section P{
   line-height: 27px;
   color: #000000BF;
}
.store-link{
     margin-top: 1.5rem;
     display: inline-block;
}
.info_div{
    margin-top: 2rem;
}
footer div{
    padding-right: 15px;
    padding-left: 15px;
}
.pc{
    display: none;
}
@media screen and (max-width:750px) {
    p{
        font-size: 15px;
    }
.waikiki_main_div{
    height: 340px;
}
  
    .waikiki_header{
    padding-top: 18px;
    padding-bottom: 6px;
}
h3{
    font-size: 1.7rem;
}
.position{
    top:81.42px;
}
.ourstore_section h2,.information-section h2,.waikiki_h2_div  h2{
    font-size: 2rem;
}
.ourstore_section h2{
    padding-top: 39px;
    padding-bottom: 9px;
}
.ourstore_waikiki,.ourstore_section{
    padding-top: 6px;
    padding-bottom: 27px;
}
.ourstonere_flex{  
    gap: 20px;
}
p,.store-link{
    font-size: 1.5rem;
}
.ourstore_waikiki,.ourstore_japan{
    padding-bottom: 2.5rem;
   
}
.information-section h2{
    padding: 0;
}


.ourstore_section{
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.ourstore_waikiki{
    padding-right: 2.5rem;
    padding-left: 2.5rem;
}
.ourstore_japan{
     padding-right: 2.5rem;
    padding-left: 2.5rem;
}
.information-section{
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
section {
    padding-bottom: 27px;
}
footer {
padding-top: 36px;
    padding-bottom: 36px;
}
footer div {
    padding: 0;
}

}
@media screen and (max-width:988px) {
.pc{
    display: inline;
}
  .ourstonere_flex{
        flex-direction: column;
    }
/* .fade-in-element {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 1s ease-in-out, transform 1s ease-in-out;
}

.fade-in-element.show {
  opacity: 1;
  transform: translateY(0);
} */
}
.start_animation{
    opacity: 0;
}
.fade-in-bottom {
	-webkit-animation: fade-in-bottom 0.6s cubic-bezier(0, 0, 0.3, 1) 0s both;
	        animation: fade-in-bottom 0.6s cubic-bezier(0, 0, 0.3, 1) 0s both;
}

/* ----------------------------------------------
 * Generated by Animista on 2026-6-17 14:7:44
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation fade-in-bottom
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(2rem);
            transform: translateY(2rem);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(2rem);
            transform: translateY(2rem);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}